fastapi>=0.115
uvicorn[standard]>=0.30
pydantic-settings>=2.3
appwrite>=5.5
pytest>=8.2
pytest-asyncio>=0.21.0
httpx>=0.27
passlib[bcrypt]==1.7.4
bcrypt==4.1.3
PyJWT==2.9.0
python-multipart==0.0.9
email-validator>=2.1
mercadopago>=2.2.0
